html,body,div,h1,h2,h3,h4,h5,h6,p,a,ul,li,form,fieldset,select,input,table,th,tr,td{margin:0;padding:0}
body{font-family:verdana;background:url('images/chipBG.jpg') repeat}
#container,#containerSpecs{position:relative;margin:-10px auto 0;width:924px;height:860px}
#containerSpecs{height:1300px;padding-bottom:40px}
#headingDiv{text-align:center}
#headingMain{margin-top:20px;border:3px solid black}
#menuDiv{text-align:center}
#menu{margin:8px auto 0;padding-bottom:3px;font-size:130%;font-weight:bold}
ul{width:662px}
#menu li{display:inline;margin:-3px 25px 0;font-size:70%}
#current{color:#000}
a:link{text-decoration:none;color:#903}
a:visited{color:#903}
a:hover{color:#999}
a:active{color:#000}

#main{width:100%;height:490px;margin-top:20px}
#mainLeft{float:left;margin-left:9px;margin-right:16px;height:488px}
#mainLeft a{display:block;width:186px;height:62px;margin-bottom:56px;color:#fff;text-align:center;padding-top:20px;background:url("images/button.png") no-repeat}

#splitterPicMain{float:left}
#text{margin:5px 0 0 210px;font-weight:bold;font-size:110%;letter-spacing:0.2px}
.descs{margin-bottom:10px}

h1,h3{text-align:center;font-weight:bold;border-top:3px solid black;border-bottom:3px solid black;line-height:120%}
h1{font-size:250%;width:700px;margin:10px auto 0;padding-bottom:3px}
h2{color:#220}
h3{font-size:150%}
img{border:1px solid black}
#heading img{border:0}
#heading,#splitterPicMain,#slideContr{text-align:center;margin-top:0px}
#slideContr{width:710px;float:right;font-size:150%;margin-top:-10px}

#h21{text-align:left}
#h22{text-align:right}
#footer{width:100%;position:absolute;left:0;bottom:5px;text-align:right;font-size:70%;letter-spacing:-0.7px}
#footerNonFloat{text-align:right;margin-top:20px;font-size:70%;letter-spacing:-0.7px}
#copyright{width:280px;float:right;margin-right:10px}
#upd{width:280px;float:left;text-align:left;margin-left:10px}
#creditsLink{position:absolute;bottom:40px;left:8px;border:0}

form{width:662px;margin:0 auto}
fieldset{border:1px solid #413c20;background:#903}
.formHeading{margin:15px auto 10px;text-align:center;font-size:90%}
#formHeadingList{margin:0 0 0 352px;font-size:90%}
form ul{margin:20px auto;width:80%;}
form li{display:block;margin-bottom:10px;width:100%}
.indented{margin-left:60px}
label{display:block;float:left;width:180px;color:#fff}
#innerNotice{font-size:70%;text-align:center}
.phEm{color:#fff}
.reqd{float:right;padding:5px 2px 0 0}
textarea{margin:0 auto}
#subm{text-align:center;margin:0}
button{background:#000;color:#fff}
#submButton{margin-bottom:20px;padding:2px;background:#000;font-size:140%;color:#ffc}

#specs{margin:15px auto 0;padding-top:10px;width:90%;background:#fff;border:1px solid black}
table{margin:15px auto 30px;border-collapse:collapse;border-color:#ccc}
caption{border:4px double black;width:200px;padding:3px;margin:10px auto 20px;font-weight:bold}
td{border-color:#ccc;padding:0 10px}

.tdL{width:330px;font-weight:bold}
#midBar{background:#000;height:3px;margin:10px 30px}
#notice{text-align:right}

#creditsDiv{width:300px;height:320px;margin:auto;background:#fff;color:#000;text-align:center;font-size:80%;border:1px solid black}
#creditsDiv p{margin-top:20px;color:#999}
.valImgs{width:88px;height:31px;margin:0 5px;border:0} 
#creditsDiv{margin-top:35%}
section{display:block;position:relative;height:150px;width:150px;margin:auto}
canvas{position:absolute;top:0;left:0}
#c1{z-index:0}
#c2{z-index:2}
#c3{z-index:3}
#c4{z-index:4}
#c5{z-index:5}